Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1200852 - f22: can not upload a core dump: Failed to enable client handshake to SSL socket.
Summary: f22: can not upload a core dump: Failed to enable client handshake to SSL soc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-11 14:02 UTC by Lubomir Rintel
Modified: 2016-12-01 00:48 UTC (History)
9 users (show)

Fixed In Version: gnome-abrt-1.1.0-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-29 04:49:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Lubomir Rintel 2015-03-11 14:02:55 UTC
--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Failed to enable client handshake to SSL socket.
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'NO'
('analyze_CCpp' exited with 1)

Comment 1 Jakub Filak 2015-03-11 14:38:40 UTC
Thank you for the bug report. The upstream commit https://github.com/abrt/abrt/commit/918fa27dbb00f61a70bb651303787123c8832a01 fixes this bug.

Comment 2 Fedora Update System 2015-03-21 06:37:34 UTC
gnome-abrt-1.1.0-1.fc22, abrt-2.5.0-2.fc22, libreport-2.5.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-4290/gnome-abrt-1.1.0-1.fc22,abrt-2.5.0-2.fc22,libreport-2.5.0-1.fc22

Comment 3 Fedora Update System 2015-03-22 04:42:17 UTC
Package gnome-abrt-1.1.0-1.fc22, abrt-2.5.0-2.fc22, libreport-2.5.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-1.1.0-1.fc22 abrt-2.5.0-2.fc22 libreport-2.5.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4290/gnome-abrt-1.1.0-1.fc22,abrt-2.5.0-2.fc22,libreport-2.5.0-2.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-03-26 22:08:11 UTC
Package gnome-abrt-1.1.0-2.fc22, abrt-2.5.0-2.fc22, libreport-2.5.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-1.1.0-2.fc22 abrt-2.5.0-2.fc22 libreport-2.5.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4290/gnome-abrt-1.1.0-2.fc22,abrt-2.5.0-2.fc22,libreport-2.5.0-2.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-03-29 04:49:20 UTC
gnome-abrt-1.1.0-2.fc22, abrt-2.5.0-2.fc22, libreport-2.5.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.